* {
    font-family: Arial, Helvetica, sans-serif;
}
body {
    background: #ffffffd6;
}
.section-padding {
    padding-top: 70px ;
    padding-bottom: 70px;
}
.carousel-item {
    height: 100vh;
    min-height: 300px;
}
.carousel-caption {
    bottom: 200px;
    z-index: 2;

}
.navbar{
  background: #151414dc;
}
.carousel-caption h5 {
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 25px
}
.carousel-caption p {
    width: 60%;
    margin: auto;
    font-size: 18px;

    line-height: 1.9;
}
.carousel-inner::before {
    counter-reset: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 30, 81, 0.327);
    z-index: 1;
}
 
.navbar-nav a {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    color: rgb(255, 255, 255);
}
.navbar-img {
    height: 60px;

}
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
    color: rgb(126, 42, 42);

}
.w-100 {
    height: 100vh;
}
.navbar-toggler {
    padding: 1px 5px;
    font-size: 18px;
    line-height: 0.3;
}


.navbar {
    -webkit-box-shadow: 0px 7px 20px 2px rgba(0,0,0,0.74);
-moz-box-shadow: 0px 7px 20px 2px rgba(0,0,0,0.74);
box-shadow: 0px 7px 20px 2px rgba(0,0,0,0.74);

}
.services .card-body {
    font-size: 50px;
}
@media(max-width: 767px ) {
    .navbar-nav {
        text-align: center;
    }
    .carousel-item {
        height: 40vh;
    }
    .w-100 {
        height: 35vh;
    }
    .carousel-caption {
        bottom: 125px;
    }
    .carousel-caption h5 {
        font-size: 17px;
    }
    .carousel-caption a {
        padding: 10px 15px;
        font-size: 15px;
    }
    .carousel-caption p {
        width: 100%;
        line-height: 1.5;
        font-size: 12px;
    }
    .about-text {
        padding-top: 50px;
    }
    .card {
        margin-bottom: 30px;
    }
    .section-padding {
        padding: 50px 0;
    }
}
.portal1 {
  display: flex;
    padding-top: 25px;
    font-size: 25px;
    justify-content: center;
    text-align: center;
}
.especi {
    list-style: none;
    margin: 0;
    padding: 0;
}
.tituloportal {
    font-size: 60px;
    font-weight: 530;
}
.servs {
    font-size: 42px;
    padding-bottom: 10px;
} 
.info2 {
    font-size: 40px;

}
.info3 { padding-bottom: 30px;
    padding-top: 10px;
   font-size: 20px;
}
@media(max-width: 767px ) {

  .tituloportal {
    font-size: 50px;
  }
  .portal1 {
font-size: 22px;
  }

}
/* ======================================================================0 */

*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  img {
    max-width:100%;
  }
  
  
  .card-grid {
    width:100%;
  }
  .card-grid:after {
    content: "";
    display: table;
    clear: both;
  }
  
  
  .card-wrap {
    float:left;
    width:100%;
    padding:5px;
  }
  @media (min-width: 500px) {
    .card-wrap {
      width:50%;
    }
  }
  @media (min-width: 720px) {
    .card-wrap {
      width:25%;
    }
  }
  

  .card {
    background-color:rgb(255, 255, 255);
    border-radius:10px;
    border:1px solid #ccc;
    border-bottom:2px solid #ccc;
  }
  .card > div {
    padding: 1em;
  }

  /* ============================================================================================== */
  .footer {
    padding-top: 50px;
    width: 100%;
    bottom: 0;
    left: 0;
  }
  
  .footer .heading {
    max-width: 1010px;
    width: 90%;
    text-transform: uppercase;
    margin: 0 auto;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  }
  
  .footer .content {
    display: flex;
    justify-content: space-evenly;
  }
  
  .footer .content p {
    color: rgba(0, 0, 0, 0.829);
  }
  
  .footer .content a {
    text-decoration: none;
    color: rgb(0, 0, 0, 0.829);
  }
  
  .footer .content a:hover {
    border-bottom: 1px solid rgba(0, 0, 0, 0.829);
  }
  
  .footer .content h4 {
    font-size: 19px;
  }
  
  footer {
    text-align: center;
  }
  
  
  @media (max-width: 767px) {
    .footer .content {
      display: flex;
      flex-direction: column;
      font-size: 14px;
    }
  
    .footer {
      position: unset;
    }
  }
  
  @media (min-width: 768px) and (max-width: 1024px) {
    .footer .content,
    .footer {
      font-size: 14px;
    }
  }
  
  @media (orientation: landscape) and (max-height: 500px) {
    .footer {
      position: unset;
    }
  }
  



  /* ============================================================================================ */
.img-fluid {
  border-radius: 10px;
}
.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}



.temrinos-con {padding-top: 14vh;
}
.terms {
  font-size: 3vw;
  letter-spacing: 5px;
  text-align: center;
  text-transform: uppercase;
}
.termsp { 
  padding-left: 40px;
  padding-right: 40px;
  font-size: 2vw;
  line-height: 3vw;
  text-align: justify;
  text-align: center;
}


.ubicacion {
  font-size: 70px;
display: flex;
justify-content: center;
padding-top: 130px;
}
.googlemap {
  display: flex;
  padding-top:20px ;
  justify-content: center;
}
.actividades {
  font-size: 60px;
  display: flex;
justify-content: center;
padding-top: 30px;
text-align: center;
}
.info-act {
  display: flex;
    padding-top: 25px;
    padding-bottom: 30px;
    font-size: 25px;
    justify-content: center;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;

}






   @import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');
* {
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

.blog-card {
  display: flex;
  flex-direction: column;
  margin: 1rem auto;
  box-shadow: 0 3px 7px -1px rgba(0, 0, 0, 0.268);
  margin-bottom: 1.6%;
  background: #fff;
  line-height: 1.8;
  font-family: sans-serif;
  border-radius: 5px;
  overflow: hidden;
  z-index: 0;
}
.blog-card a {
  color: inherit;
}
.blog-card a:hover {
  color: #5ad67d;
}
.blog-card:hover .photo {
  transform: scale(1.3) rotate(3deg);
}
.blog-card .meta {
  position: relative;
  z-index: 0;
  height: 200px;
}
.blog-card .photo {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: center;
  transition: transform 0.2s;
}
.blog-card .details, .blog-card .details ul {
  margin: auto;
  padding: 0;
  list-style: none;
}
.blog-card .details {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -100%;
  margin: auto;
  transition: left 0.2s;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 10px;
  width: 100%;
  font-size: 0.9rem;
}
.blog-card .details a {
  text-decoration: dotted underline;
}
.blog-card .details ul li {
  display: inline-block;
}
.blog-card .details .tags li {
  margin-right: 2px;
}
.blog-card .details .tags li:first-child {
  margin-left: -4px;
}
.blog-card .description {
  padding: 1rem;
  background: #fff;
  position: relative;
  z-index: 1;
}
.blog-card .description h1, .blog-card .description h2 {
  font-family: Poppins, sans-serif;
}
.blog-card .description h1 {
  line-height: 1;
  margin: 0;
  font-size: 1.7rem;
}
.blog-card .description h2 {
  font-size: 1rem;
  font-weight: 300;
  text-transform: uppercase;
  color: #4f4f4f;
  margin-top: 5px;
}
.blog-card .description .read-more {
  text-align: right;
}
.blog-card .description .read-more a {
  color: #5ad67d;
  display: inline-block;
  position: relative;
  text-decoration: none;
}
.blog-card p {
  position: relative;
  margin: 1rem 0 0;
}

.blog-card:hover .details {
  left: 0%;
}
@media (min-width: 640px) {
  .blog-card {
    flex-direction: row;
    max-width: 700px;
  }
  .blog-card .meta {
    flex-basis: 40%;
    height: auto;
  }
  .blog-card .description {
    flex-basis: 60%;
  }
  .blog-card.alt {
    flex-direction: row-reverse;
  }
  .blog-card.alt .details {
    padding-left: 25px;
  }
}

.tatiii {
  padding-top: 15px;
  border-radius: 10px;
  border-top-right-radius: 10px;
}
.btncito{
  text-align: center;
  font-size: 60px;
}


.tituloportal2 {
  padding-top: 10PX;
  font-size: 65px;
  font-weight: 500;
}
.tituloportal3 {
  padding-top: 70PX;
  font-size: 50px;
  font-weight: 500;
}
.tituloportal4 {
  padding-top: 10PX;
  font-size: 50px;
  font-weight: 500;
}


.tituloportal5 {
  padding-top: 60PX;
  font-size: 60px;
  font-weight: 500;
}

.tituloportal6 {
  margin-top: 130PX;
  font-size: 60px;
  font-weight: 500;
}



.container-img{
  width: 100%;
  max-width: 2000px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 350px;
  grid-gap: 10px;
}
.container-img .box-img figure{
  width: 100%;
  height: 100%;
}
.container-img .box-img img{
  width: 100%;
  height: 100%;
}
.container-img .box-img:nth-child(1){
  grid-column-start: span 2;
}
.container-img .box-img:nth-child(4){
  grid-row-start: span 2;
}
@media screen and (max-width:800px){
  .container-img{
      width: 95%;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 10px;
      grid-template-rows: 200px;
  }
  .container-img .box-img:nth-child(1){
      grid-column-start: span 1;
  }
}
@media screen and (max-width:500px){
  .container-img{
      width: 90%;
      grid-template-columns: repeat(1, 1fr);
  }
  .container-img .box-img img{
      height: 200px;
  }
}

.container-img2{
  padding-top: 10px;
  width: 100%;
  max-width: 2000px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 350px;
  grid-gap: 10px;
}

.container-img2 .box-img figure{
  width: 100%;
  height: 100%;
}
.container-img2 .box-img img{
  width: 100%;
  height: 100%;
}
.container-img2 .box-img:nth-child(1){
  grid-column-start: span 2;
}
.container-img2 .box-img:nth-child(4){
  grid-row-start: span 2;
}
@media screen and (max-width:800px){
  .container-img2{
      width: 95%;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 10px;
      grid-template-rows: 200px;
  }
  .container-img2 .box-img:nth-child(1){
      grid-column-start: span 1;
  }
}
@media screen and (max-width:500px){
  .container-img2{
      width: 90%;
      grid-template-columns: repeat(1, 1fr);
  }
  .container-img2 .box-img img{
      height: 200px;
  }
}
  








.container7 {
  background-color: #fff;
  max-width: 1300px;
  width: 100%;
  border-radius: 10px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.317);
  padding: 35px;
}
.content {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}
.left__content {
  width: 25%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.left__content::before {
  content: "";
  background-color: #aeaeae;
  width: 2px;
  height: 70%;
  position: absolute;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  padding-top: 20px;
}
.info__contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 22px;
}
.info__contact .fa {
  font-size: 30px;
  color: blue;
  margin-bottom: 10px;
}
.info__contact .info__contact_title {
  font-size: 1.1875rem;
  font-weight: 500;
}
.info__contact .info__contact_text {
  color: #afafb6;
  font-size: 0.875rem;
}

/* right content */
.right__content {
  width: 75%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding-left: 4.6875rem;
}
.right__content_title {
  font-size: 1.4375rem;
  color: blue;
}
.right__content_text {
  font-size: 1rem;
  color: #000;
  display: block;
}
.right__content .input_box {
  width: 100%;
  height: 3.4375rem;
  padding: 15px;
  background-color: #f0f1f8;
  outline: none;
  border: none;
  border-radius: 0.375rem;
  margin: 0.6rem 0;
  font-size: 1rem;
}
.right__content .textarea_box {
  min-height: 6.875rem;
    resize: none;
}
.form-btn {
  cursor: pointer;
  color: #fff;
  background-color: blue;
  border: none;
  border-radius: 6px;
  padding: 0.6875rem 1rem;
  font-size: 1.125rem;
  transition: all 0.3s ease;
}
.form-btn:hover {
  background-color: blue;
}
/* right content */

/* Media */
@media screen and (max-width: 820px) {
  .container7 {
    width: 100%;
    margin-top: 40px;
  }
  .content {
    flex-direction: column-reverse;
  }
  .left__content {
    width: 100%;
    flex-direction: revert;
    flex-wrap: wrap;
  }
  .left__content::before  {
    display: none;
  }
  .right__content {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }

}
 .cabanass {
  font-size: 20px;
 }


